<html><head><title>Test Script Execution Report</title></head>
<body><table border='1' width='100%' bordercolorlight='#C0C0C0' cellspacing='0' cellpadding='0' bordercolordark='#C0C0C0' bordercolor='#C0C0C0' height='88'>
<tr><td width='100%' colspan='4' height='28' bgcolor='#C0C0C0'><p align='center'><b><font face='Verdana' size='4' color='#000080'>Test Script Execution Report</font></b></td></tr>
<tr><td width='16%' height='25'><p style='margin-left: 5'><b><font face='Verdana' size='2'>Test Script Path</font></b></td>
<td width='84%' height='25' colspan='3'><p style='margin-left: 5'><font face='Verdana' size='2'>
D:\UFT\AutomationTestingUFT12.02\Scripts\QA_12</font></td></tr>
<tr><td width='16%' height='25'><p style='margin-left: 5'><b><font face='Verdana' size='2'>Test Case Name</font></b></td>
<td width='84%' height='25' colspan='3'><font face='Verdana' size='2'>&nbsp;QA_12</font></td></tr>	
<tr><td width='16%' height='25'><p style='margin-left: 5'><b><font face='Verdana' size='2'>Test URL</font></b></td>
<td width='84%' height='25' colspan='3'><font face='Verdana' size='2'>&nbsp;http://newtours.demoaut.com/index.php</font></td></tr>	
</table>
<p style='margin-left: 5'>&nbsp; </p>
<table border='1' width='100%' bordercolordark='#C0C0C0' cellspacing='0' cellpadding='0' bordercolorlight='#C0C0C0' bordercolor='#C0C0C0' height='91'>
<tr><td width='5%' align='center' bgcolor='#000099' height='35'><b>
<font face='Verdana' size='2' color='#FFFFFF'>Sl. No.</font></b></td>
<td width='45%' align='center' bgcolor='#000099' height='35'><b>
<font face='Verdana' size='2' color='#FFFFFF'>Test Step Description/Expected Result</font></b></td>
<td width='40%' align='center' bgcolor='#000099' height='35'><b>
<font face='Verdana' size='2' color='#FFFFFF'>Test Step Actual Result</font></b></td>
<td width='10%' bgcolor='#000099' height='35' align='center'><b>
<font face='Verdana' size='2' color='#FFFFFF'>Test Step Status</font></b></td></tr>
<tr><td width='5%' height='25'><p style='margin-left: 5'><font face='Verdana' size='2'>&nbsp;1</font></td>
<td width='45%' height='25'><p style='margin-left: 5'><font face='Verdana' size='2'>&nbsp;Invoke Browser</font></td>
<td width='40%' height='25'><p style='margin-left: 5'><font face='Verdana' size='2'>
Passed<br>
</font></td>
<td width='10%' height='25' align='center'><p style='margin-left: 5'><font face='Verdana' size='2' color='#05A251'><a href='ErrorSnapshot\QA_12_5_10_23_9_4_PASS_STEP_1.png'>PASS </a></font></td></tr>
<tr><td width='5%' height='25'><p style='margin-left: 5'><font face='Verdana' size='2'>&nbsp;2</font></td>
<td width='45%' height='25'><p style='margin-left: 5'><font face='Verdana' size='2'>&nbsp;Login : </font></td>
<td width='40%' height='25'><p style='margin-left: 5'><font face='Verdana' size='2'>
Passed<br>
</font></td>
<td width='10%' height='25' align='center'><p style='margin-left: 5'><font face='Verdana' size='2' color='#05A251'><a href='ErrorSnapshot\QA_12_5_10_23_9_4_PASS_STEP_1.png'>PASS </a></font></td></tr>
</table>
<p>&nbsp;</p>
<table border='1' width='52%' bordercolorlight='#C0C0C0' cellspacing='0' cellpadding='0' bordercolordark='#C0C0C0' bordercolor='#C0C0C0' height='88'>
<tr><td width='53%' colspan='2' height='28' bgcolor='#C0C0C0'><p align='center'><b><font face='Verdana' size='4' color='#000080'>
Test Script Execution Summary</font></b></td></tr>
<tr><td width='17%' height='25'><p style='margin-left: 5'><b><font face='Verdana' size='2' color='#05A251'>
Total Pass Count</font></b></td>
<td width='36%' height='25'><p style='margin-left: 5'><font face='Verdana' size='2'color='#05A251'>&nbsp;2</font></td></tr>
<tr> <td width='17%' height='25'><p style='margin-left: 5'><b><font face='Verdana' size='2' color='#FF0000'>
Total Fail Count</font></b></td>
<td width='36%' height='25'><p style='margin-left: 5'><font face='Verdana' size='2'color='#FF0000'>&nbsp;0</font></td></tr>
<tr><td width='17%' height='25'><p style='margin-left: 5'><b><font face='Verdana' size='2'>
Start Time</font></b></td>
<td width='36%' height='25'><p style='margin-left: 5'><font face='Verdana' size='2'>&nbsp;5/10/2019 11:08:58 PM</font></td></tr>
<tr> <td width='17%' height='25'><p style='margin-left: 5'><b><font face='Verdana' size='2'>End Time</font></b></td>
<td width='36%' height='25'><p style='margin-left: 5'><font face='Verdana' size='2'>&nbsp;5/10/2019 11:09:11 PM</font></td></tr></table>
